Help - Search - Members - Calendar
Full Version: Last Kernel
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > Debian
flux
hello,

i wish i upgrade to last kernel (at least 2.6.31, better : 2.6.32) ;
may i only apt-get install linux-image-2.6.32-trunk-versatile (or an other, like : linux-image-2.6.32-trunk-ixp4xx... which one ?)
or do i need to flash kernel an other way ; could someone tell me where we could easily find everytime the newest kernel ?

thank you smile.gif
axeTail
QUOTE(flux @ Jan 29 2010, 07:44 PM) *
hello,

i wish i upgrade to last kernel (at least 2.6.31, better : 2.6.32) ;
may i only apt-get install linux-image-2.6.32-trunk-versatile (or an other, like : linux-image-2.6.32-trunk-ixp4xx... which one ?)
or do i need to flash kernel an other way ; could someone tell me where we could easily find everytime the newest kernel ?

thank you smile.gif


I think we might be able to use the poky kernel

http://www.pokylinux.org/
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.